

.nav-link{
    color: #111;
    font-size: 2vh;
    font-family: Roboto, sans-serif;
    
}
.bg-dark{
    font-size: 2vh;
    font-family: Roboto, sans-serif;
    color: #fff;

}
.bg-dark:hover{

    color: #fff;

}
.btn-primary{
    background-color: Coral ;
    border: rgb(253, 130, 86);
    font-size: 2.5vh;
    font-family: Roboto, sans-serif;

}
.btn-primary:hover{
    background-color: Lightcoral ;
    border: rgb(238, 130, 130);

}

.title{
    font-size: 5.7vh;
    font-family: Roboto, sans-serif;

}
.text-front {
    font-size: 2.5vh;
    color: #31373e;
    font-family: Roboto, sans-serif;
}
.cont-main, .footer{
    background-color: #31373e;
}

.cont-main{
    font-family: Roboto, sans-serif;
    color: #ffffff;   
    
}

.cont .text-main, .cont .text{
    font-family: Roboto, sans-serif;
    color: #31373e;
    
}
.cont .title-main{
    font-family: Roboto, sans-serif;
    color:  #31373e;
    
}

.footer .text-main{
    font-family: Roboto, sans-serif;
    color: #ffffff;
    
}

.footer .title-main{
    font-family: Roboto, sans-serif;
    color: #ffffff;
    font-size: 2.5vh;
    
}

.form .btn{
    font-size: 2vh;
}

.title-games {
    font-size: 4vh;
    font-family: Roboto, sans-serif;
}